/*	.banner-slider {*/
/*		margin: 0 auto;*/
/*		position: relative;*/
/*		overflow: hidden;*/
/*		max-width: 1285px;*/
/*		padding-bottom: 80px;*/
/*	}*/
	
/*	.banner-slides {*/
/*	  display: flex;*/
/*	  transition: transform 0.8s ease;*/
/*	}*/
/*	.banner-slide {*/
/*	  min-width: 100%;*/
/*	  display: flex;*/
/*	  align-items: center;*/
/*	  justify-content: center;*/
/*	}*/
/*	.banner-image{*/
/*		max-width:380px;*/
/*	}*/
/*	.banner-image img {*/
/*		width: 100%;*/
/*		object-fit:cover;	*/
/*		border-radius: 10px;*/
/*	}*/
/*	.banner-content {*/
/*		padding-left: 50px;*/
/*		max-width: 900px;*/
/*	}*/
/*	.banner-content .text-\[2\.625rem\] {*/
/*    font-size: 2.375rem;*/
/*}*/

html[lang="ar"] svg.white-dark-filter.absolute.-bottom-10.end-0.h-\[1\.875rem\].w-\[2\.6875rem\].ltr\:rotate-180.icon-component{
		/*direction: ltr;*/
		rotate: 180deg;
		--tw-rotate: 180deg;
	}

/*	.banner-navigation {*/
/*	  display: flex;*/
/*	  justify-content: center;*/
/*	  gap: 25px;*/
/*	  margin-top: 15px;*/
/*	}*/
/*	.nav-line {*/
/*	  width: 110px;*/
/*	  height: 5px;*/
/*		border-radius:9999px;*/
/*	  --tw-bg-opacity: 1;*/
/*    	background-color: rgb(240 240 240 / var(--tw-bg-opacity));*/
/*	  cursor: pointer;*/
/*	  transition: background-color 0.3s;*/
/*	}*/
/*	.nav-line.active {*/
/*		--tw-bg-opacity: 1;*/
/*	  background-color: rgb(199 155 87 / var(--tw-bg-opacity));*/
/*	}*/


/*@media (max-width: 990px) {*/
/*.banner-slide {*/
/*	  flex-direction: column;*/
/*		padding: 0 45px;*/
/*	}*/

/*.mb-8 {*/
/*    margin-bottom: 6rem !important;*/
/*}*/

/*.banner-slider .text-primary*/
/*{ */
/*    align-items: center;*/
/*}*/

/*.nav-line {*/
/*    width: 60px;*/
/*    height: 5px;*/
/*	}*/

/*}*/